Quickshow 4.0 will nut run on my laptop

Discussion in 'Lasershow Designer QuickShow' started by 45clive, May 17, 2019.

  1. 45clive

    45clive New Member

    Hi I have been running quickshow on my Windows lap top for a few years and the latest version will not run I have no idea how to set up an old version I'm only using one projector and that works fine
    I love my software and want to get back to using it
    Please advise
    Regards Clive
     
  2. Bob@Pangolin

    Bob@Pangolin Staff Member

    What is the error you receive?
     
  3. Bob@Pangolin

    Bob@Pangolin Staff Member

    So do i understand that the QuickShow 4 installer that you downloaded, did not wanted to install?
     
  4. Pix

    Pix New Member

    I have the same problem, just updated the 3.0 Quickshow to 4.0 and the error message i get is that my laptop does not have a duel core processor of enough RAM (2G) which is incorrect . I have tried reinstalling the software to no avail, could some one please contact me to help. many thanks -Chris
     
  5. Bob@Pangolin

    Bob@Pangolin Staff Member

    Please contact us at support [at] pangolin [dot] com, there we can help you further. There is a method to bypass the system check but we don't want that to be on the forum as this is at your on risk. Running the software on an underrated machine is not advised and at your own
     
    Last edited: May 19, 2019
  6. Pix

    Pix New Member

    Thanks Bob , have lodged a ticket , many thanks